[unix_http_server]
file=/etc/supervisor/supervisor.sock ;不放在/tmp的路径中, 因为/tmp是临时目录 重启就丢失了

[inet_http_server]         ; inet (TCP) server disabled by default
port=0.0.0.0:8801        ; (ip_address:port specifier, *:port for all iface) ; 配置公网访问
username=sup              ; (default is no username (open server))
password=suppwd               ; (default is no password (open server))

[supervisord]
logfile=/etc/supervisor/supervisor.log
logfile_maxbytes=50MB        ; (max main logfile bytes b4 rotation;default 50MB)
logfile_backups=10           ; (num of main logfile rotation backups;default 10)
loglevel=info                ; (log level;default info; others: debug,warn,trace)
pidfile=/etc/supervisor/supervisor.pid
nodaemon=false               ; (start in foreground if true;default false)
minfds=1024                  ; (min. avail startup file descriptors;default 1024)
minprocs=200                 ; (min. avail process descriptors;default 200)

[rpcinterface:supervisor]
supervisor.rpcinterface_factory = supervisor.rpcinterface:make_main_rpcinterface

[supervisorctl]
serverurl=http://0.0.0.0:8801 ; use an http:// url to specify an inet socket
username=sup             ; should be same as http_username if set
password=suppwd                ; should be same as http_password if set

[include]
files = /etc/supervisor/config.d/*.conf ;添加配置文件
